
Foreman - Bug #1671

Field ptable not highlighted as error if blank

06/06/2012 12:33 PM - Len Rugen

Status: Resolved   

Priority: Low   

Assignee:    

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Defining a new system, submit wouldn't work, but no tabs or fields show in error.  Error in log:

Failed to save: Ptable cant be blank unless a custom partition has been defined

Set ptable to "Redhat Default" lets submit work

History

#1 - 06/07/2012 03:19 AM - Ohad Levy

which version of foreman is this? I can't reproduce this with 0.5

#2 - 06/07/2012 03:19 AM - Ohad Levy

- Project changed from Installer to Foreman

#3 - 06/07/2012 03:20 AM - Ohad Levy

- Status changed from New to Need more information

#4 - 06/07/2012 12:29 PM - Len Rugen

Version 0.4.2

#5 - 06/28/2012 04:15 AM - Ohad Levy

- Status changed from Need more information to Resolved

resolved in 1.0

#6 - 06/28/2012 04:15 AM - Ohad Levy

- Target version set to 1.0
